Subject: MN: Camden High Street / Real Life

From: Kevan Davis <kdavis@i...>
Date: Wed, 5 Aug 1998 18:21:50 +0100 (BST)

>Well, the local residents for a start. They are actually planning to rename
>Chalk Farm to Camden Market and Mornington Crescent to Camden High Street --
>the point being to ease congestion at Camden Town station.

Ah, yes. I can see their point - Camden Town was as crowded as usual the
other day, but the Crescent was absolutely deserted... Rather harsh
measures, though. I've always thought the Tube map could use some sort
of symbol to show which Stations are within a few minutes' walking
distance of others, myself.

>I think if this looks like actually happening (it probably won't -- such things
>are often suggested and never get very far), we should just have a vote to keep
>the map in its current state.

I suppose. See which way IMCS jump on it, I suppose. Playing with a new
map but using "Mornington Crescent" as a synonym for "Camden High Street"
isn't too bothersome.

>Actually, we could have some interesting games using old maps -- my dad has an
>old A to Z with no Jubilee Line, and the Victoria Line 'under construction'.

I've seen some interesting old ones on postcards, back in the days where
half the lines didn't exist... They feature the Crescent, as well, so
might be worth a glance.

>[real-life Mornomic]
>You'd have to make all sorts of economies of scale -- ditch the rule changing
>for a start -- but you could also introduce other aspects to game play. I think
>the hardest thing to keep track of would be LV, so you'd probably have to
>resort to dice.

As a random distance per turn? Perhaps. We could probably get
away with each having a twelve-sided die which we rotated to show
our current LV, though. Or something like that. We'd each need a
bit of table-space for counters and mini-sized chocolate bars and
things, either way.

>As for actions, I would favour an 'Action Card' approach where
>you bought the cards in advance with your tokens and played them as appropriate
>-- durations could be marked on the cards, and game time kept track of on a
>mock clock. Complicated, but I think it might work.

I'd long considered a "card" approach to the game - although I
suppose it's in keeping with the style of the original, having
huge lists of possible Actions is somewhat tricky, in that you've
either got to remember them all, or keep looking at the list.
Writing a real-life Crescent from scratch, I'd be tempted to
etch up a load of Action Cards and give Players five at the
start of the game, replacing them when used. By keeping most of
the rules on the cards, disputes and mistakes are reduced quite
heavily - you'll never forget how a Shunt works, and if an
opponent challenges you can show them the card. Plus you could
throw in a lot of obscure new Actions (Trufflesbury Shunts that
work slightly differently, and so forth) which, although they'd
complicate an email game a little, wouldn't impact this version
at all.

Each Action would still have a Token cost; you'd pay it when
you played the card. It all becomes scarily like Magic: The
Gathering, I suppose - you could even let Players build their
own decks of Actions rather than draw from a communal one, so
you could build yourself a fast Red offensive deck, a Blue
Drone-control deck, a Black PoID deck... Hmm...

>I'll have to write to Mr MB and see what he thinks.

I'm still slightly tempted to actually write up the ideas I've
had for an Uno-style Mornington Crescent (you can only play
Stations on the same Line as the previous one, Straddle cards
let you switch to any Line, Block cards force the other Player
to miss eir Turn, Shunt cards force the other Player to pick
up two cards, and to win the Game you must play MC as your
last card) and give Waddingtons a nudge. Certainly something
for the London Transport Museum giftshop, if not the BBC's one.

Kevan

--
kdavis@i... - http://www.innotts.co.uk/~elusive/kevan - UIN: 5998366
"I play postal chess with a man who doesn't know me."
-- Half Man Half Biscuit, "4AD3DCD"